<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-canberra" xml:lang="cs">

  <info>
    <link type="guide" xref="tech" group="canberra"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Jednoduché zvukové API pro oznamování a události</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lucas Lommer</mal:name>
      <mal:email>llommer@svn.gnome.org</mal:email>
      <mal:years>2009.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

<title>Canberra</title>

<p>Canberra je jednoduchá knihovna pro přehrávámí zvukových událostí a oznámení, například když uživatel obdrží zprávu nebo se vyskytne nějaká chyba. Mimo to, že Canberra poskytuje vhodné API, může také pracovat ve spojení s funkcemi přístupnosti pracovního prostředí, aby poskytla alternativní oznámení pro sluchově postižené uživatele.</p>

<list style="compact">
  <item><p><link href="https://developer.gnome.org/libcanberra/unstable/">Referenční příručka knihovny Canberra</link></p></item>
</list>

</page>
